[PVE-User] Python problem with upgrade to proxmoxVE6.3/ CEPH Nautilus 14.2.15

Lindsay Mathieson lindsay.mathieson at gmail.com
Fri Nov 27 14:07:46 CET 2020


On 27/11/2020 9:47 pm, Jean-Luc Oms wrote:
> Upgrading to last Proxmox VE / Ceph nautilus from the last 6.2 proxmox
> VE seems to introduce a python 2/3 version problem, dashboard healt
> stops working.

Was just about to report that :)


Same here.

-- 
Lindsay




More information about the pve-user mailing list